.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.heading {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}

.body {
  font-family: Montserrat, sans-serif;
}

.section {
  padding-top: 9px;
  padding-bottom: 9px;
}

.section.alert {
  background-color: red;
}

.bold-text {
  padding-right: 4px;
  padding-left: 4px;
  background-color: red;
}

.heading-2 {
  font-size: 30px;
  line-height: 1.2em;
  text-align: center;
}

.subtitle {
  margin-bottom: 25px;
  font-size: 18px;
  text-align: center;
}

.container {
  text-align: center;
}

.text-block-2 {
  margin-top: 28px;
  background-color: transparent;
  font-size: 20px;
}

.bold-text-2 {
  padding-right: 9px;
  padding-left: 9px;
  background-color: transparent;
  font-size: 20px;
}

.text-block-3 {
  margin-top: 17px;
  background-color: transparent;
}

.text-span {
  padding-right: 4px;
  padding-left: 4px;
  background-color: #f5ec49;
  font-size: 15px;
}

.bold-text-3 {
  font-size: 20px;
}

.bold-text-3.more {
  font-size: 27px;
  font-weight: 800;
  letter-spacing: -1px;
}

.text-span-2 {
  font-size: 10px;
}

.button {
  margin-top: 28px;
  background-color: #3bff00;
  color: #000;
}

.div-block {
  width: 100%;
  padding-top: 1px;
  padding-bottom: 1px;
  background-color: #000;
}

.text-block-4 {
  margin-top: 21px;
  font-size: 18px;
}

.bold-text-4 {
  background-color: red;
}

.section-2 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.section-3 {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff8f8;
  background-image: url('../images/bg-2.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-attachment: fixed;
}

.text-block-5 {
  margin-bottom: 23px;
  font-size: 21px;
  text-align: center;
}

.text-span-3 {
  padding-right: 3px;
  padding-left: 3px;
  background-color: #ffea4d;
}

.textobonus {
  font-size: 18px;
}

.list {
  font-size: 23px;
}

.list-item {
  margin-top: 7px;
  margin-bottom: 7px;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 33px;
  margin-bottom: 18px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.depoimento-escrito {
  width: 100%;
  padding: 15px;
  background-color: #fff;
  box-shadow: 0 0 11px -3px #000;
  text-align: center;
}

.image-2 {
  border-radius: 50%;
}

.text-block-16 {
  font-size: 19px;
}

.image-3 {
  width: 70%;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  text-align: center;
}

.text-block-17 {
  width: 70%;
}

.text-block-18 {
  width: 75%;
  font-size: 16px;
  text-align: justify;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 35px;
  padding-bottom: 35px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bg-3.jpg');
  background-position: 50% 0%;
  background-size: auto;
  color: #fff;
}

.text-block-19 {
  margin-bottom: 27px;
  font-size: 21px;
  text-align: center;
}

.text-block-20 {
  font-size: 18px;
  text-align: left;
}

.heading-3 {
  font-size: 27px;
  font-weight: 700;
  text-align: left;
}

.columns-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-faq-q-text {
  padding: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-size: 1.4em;
}

.c-faq-item {
  margin-bottom: 20px;
  border-left: 3px solid #edd2d0;
  border-radius: 3px;
  background-color: #fceae9;
  background-image: url('../images/texture-noise.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 1.2em;
  line-height: 1.6em;
  cursor: pointer;
}

.faq-stripe-2 {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #fff;
}

.c-faq-icon {
  position: relative;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-faq-q {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-faq {
  margin-right: auto;
  margin-left: auto;
}

.text-block-67 {
  position: relative;
  font-family: Lato, sans-serif;
  font-size: 23px;
  font-weight: 900;
}

.faq-stripe-1 {
  width: 2px;
  height: 100%;
  background-color: #fff;
}

.divider-3 {
  width: 100%;
  height: 2px;
  margin: 0px auto;
  background-image: linear-gradient(225deg, rgba(13, 24, 18, 0), #cc9d9a 51%, rgba(13, 24, 18, 0));
  opacity: 0.35;
}

._w-faq-icon {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20px;
  height: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.headline-contet {
  margin: 0px auto 40px;
  font-family: Exo, sans-serif;
  font-size: 30px;
  line-height: 1.3em;
  font-style: italic;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.headline-contet.margin-bottom {
  margin-bottom: 31px;
  font-family: Montserrat, sans-serif;
  font-style: normal;
}

.faq-q-text {
  font-family: Montserrat, sans-serif;
  color: #693600;
  text-align: left;
}

.c-faq-a {
  overflow: hidden;
  -webkit-perspective-origin: 50% 0%;
  perspective-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}

.cartoes-2 {
  display: block;
  max-width: 40%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.21;
}

.button-2.animated-button1 {
  max-width: 500px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: rgba(0, 122, 228, 0.34);
  box-shadow: 0 10px 66px 0 rgba(163, 0, 0, 0.45), inset 1px 1px 10px 1px #a30000;
  -webkit-filter: brightness(110%) saturate(120%);
  filter: brightness(110%) saturate(120%);
}

.button-2.animated-button1.full-width {
  position: relative;
  z-index: 1000;
  max-width: none;
  margin-top: 20px;
  background-color: #5c0000;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
}

.button-2.animated-button1.full-width._2 {
  z-index: 99;
  display: block;
  width: 100%;
  max-width: 566px;
  margin: 50px auto;
  background-color: #ffca2b;
  box-shadow: 0 10px 45px 0 rgba(255, 183, 0, 0.3), inset 1px 1px 10px 1px #ee9910;
  -webkit-filter: none;
  filter: none;
}

.faq-a-text {
  font-family: 'Open Sans', sans-serif;
  color: #2e1313;
  font-size: 17px;
  line-height: 1.6em;
  text-align: left;
}

.c-faq-a-text {
  padding: 20px;
}

.subheadline-2 {
  margin: 0px auto 40px;
  font-family: Exo, sans-serif;
  font-size: 19px;
  line-height: 1.3em;
  font-style: italic;
  font-weight: 500;
  text-align: center;
}

.section-6 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-2 {
  width: 70%;
  margin-top: 25px;
  padding: 30px 27px;
  border: 1px solid #03da66;
  border-radius: 20px;
  background-color: #f0fff7;
  text-align: center;
}

.text-block-68 {
  margin-top: 19px;
  font-size: 19px;
}

.text-block-69 {
  margin-top: 13px;
  font-size: 19px;
}

.text-block-70 {
  margin-top: 9px;
  margin-bottom: 25px;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.button-3 {
  width: 100%;
  padding: 15px 32px;
  border-radius: 6px;
  background-color: #03da66;
  text-transform: uppercase;
}

.text-block-71 {
  margin-top: 10px;
  text-align: center;
}

.section-7 {
  padding-top: 23px;
  padding-bottom: 23px;
}

.heading-4 {
  color: #693600;
  font-size: 28px;
  line-height: 1.2em;
  text-align: left;
}

.heading-4.center {
  text-align: center;
}

.columns-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-72 {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.3em;
}

.container-5 {
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
}

.paragraph {
  margin-top: 21px;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  text-align: left;
}

.grid {
  width: 100%;
  margin-top: 43px;
  grid-template-areas: ".";
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.cell {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-block-73 {
  font-size: 17px;
}

.list-2 {
  width: 70%;
  padding-left: 0px;
  font-size: 21px;
  list-style-type: none;
}

.container-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.list-item-2 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 40px;
  background-image: url('../images/check.png');
  background-position: 0px 4px;
  background-size: 25px;
  background-repeat: no-repeat;
  font-family: 'Open Sans', sans-serif;
}

.div-block-3 {
  width: 70%;
  margin-top: 12px;
  margin-bottom: 5px;
  padding: 10px 15px 15px;
  border-radius: 5px;
  background-color: hsla(0, 0%, 100%, 0.69);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.text-block-74 {
  color: #ffcc4e;
  font-size: 23px;
  font-weight: 700;
  text-transform: uppercase;
}

.text-block-75 {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.2em;
}

.text-block-76 {
  margin-top: 27px;
  font-size: 17px;
  text-align: center;
}

.underline {
  text-decoration: underline;
}

.cartabutton {
  margin: 20px auto 40px;
  padding: 20px 40px;
  border-radius: 3px;
  background-color: #00c545;
  box-shadow: 0 10px 10px 1px rgba(0, 133, 51, 0.13);
  color: #fff;
  font-weight: 600;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.cartabutton.animation-pulse {
  min-width: 100%;
  margin-bottom: 0px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 5px solid #009c32;
  border-radius: 5px;
  background-color: #2dd45c;
  box-shadow: 0 10px 20px -4px rgba(0, 245, 53, 0.44);
  text-align: center;
}

.text-block-23 {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 1.2em;
  font-weight: 700;
}

.text-block-23.small {
  margin-top: 9px;
  padding-top: 0px;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
}

.text-block-77 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  font-size: 45px;
  line-height: 1.1em;
  font-weight: 700;
  text-align: center;
}

.smallprice {
  font-size: 30px;
}

._194 {
  border-bottom: 3px solid #00ff4a;
  font-size: 70px;
  font-weight: 700;
}

._194.pv {
  border-bottom-color: #f4bf00;
  text-align: center;
}

._194.pv.pvhighlight {
  border-bottom-style: none;
  font-weight: 900;
}

.price_total {
  margin-top: 0px;
  font-family: Lato, sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.video {
  overflow: hidden;
  border-radius: 5px;
}

.image-4 {
  border-radius: 5px;
}

.video-2 {
  overflow: hidden;
  border-radius: 5px;
}

.image-5 {
  border-radius: 5px;
}

.section-white {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff8f8;
}

.html-embed {
  width: 100%;
}

.column-3 {
  text-align: left;
}

.price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 70%;
  margin-top: 21px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 5px;
  background-color: hsla(0, 0%, 100%, 0.32);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.alert {
  max-width: 600px;
  min-width: 70%;
  margin: 35px auto 58px;
  padding: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255, 0, 0, 0.26);
  border-radius: 5px;
  background-color: rgba(240, 0, 0, 0.08);
  background-image: linear-gradient(146deg, rgba(0, 0, 0, 0.11), rgba(212, 45, 47, 0.12)), url('../images/warning-2.png');
  background-position: 0px 0px, -7% 50%;
  background-size: auto, 130px;
  background-repeat: repeat, no-repeat;
  box-shadow: 0 20px 10px -9px rgba(212, 45, 47, 0.12);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.headline {
  margin-top: 10px;
  font-family: Montserrat, sans-serif;
  color: #500;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.subheadline {
  font-family: Exo, sans-serif;
  font-size: 23px;
  line-height: 1.2em;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.subheadline.lowercase {
  position: relative;
  z-index: 5;
  font-size: 21px;
  text-transform: none;
}

.checklist__hero {
  display: -ms-grid;
  display: grid;
  max-width: 100%;
  margin: 40px auto 39px;
  padding-left: 0px;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 6px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.checklist__hero.center {
  display: -ms-grid;
  display: grid;
  width: 570px;
  grid-auto-columns: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 6px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.lottie-animation-4 {
  width: 40px;
}

.lottie-animation {
  width: 40px;
  padding: 0px;
  font-size: 14px;
}

.check__lottie {
  position: relative;
  width: 40px;
  height: 40px;
  -webkit-filter: saturate(200%) hue-rotate(208deg);
  filter: saturate(200%) hue-rotate(208deg);
}

.headline-2 {
  font-family: Exo, sans-serif;
  text-align: center;
  text-transform: uppercase;
}

.headline-2.left {
  text-align: left;
}

.text-block-78 {
  margin-left: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  line-height: 1.5em;
  font-weight: 400;
}

.check_blur {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  background-color: #ff3503;
  opacity: 0.33;
  -webkit-filter: blur(30px) hue-rotate(94deg);
  filter: blur(30px) hue-rotate(94deg);
}

.item__checklist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 7px;
  margin-bottom: 7px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-size: 14px;
  line-height: 14px;
  font-weight: 300;
}

.highlight {
  color: #ff8885;
}

.pcarta-2 {
  margin: 20px auto 40px;
  padding-right: 40px;
  padding-left: 40px;
  color: #505050;
  letter-spacing: 0px;
}

.pcarta-2.center-copy {
  width: 100%;
  margin: 40px auto;
  padding: 0px 40px 30px;
  border-top: 1px none #000;
  font-size: 38px;
  line-height: 48px;
  font-weight: 300;
  text-align: center;
}

.pcarta-2.center-copy.teste {
  margin-bottom: 0px;
  color: #25b7f5;
  font-weight: 700;
  text-shadow: 1px 1px 6px #8cd8f8;
}

.pcarta-2.center-copy.teste.b {
  margin-top: -33px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: Lato, sans-serif;
  color: #c58c85;
  line-height: 1.1em;
  text-align: right;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: none;
}

.text-span-21 {
  font-size: 80px;
}

.text-span-21.b {
  line-height: 1em;
  font-weight: 900;
}

.pvtext-2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.2em;
  font-weight: 400;
}

.columns-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-8 {
  padding-top: 9px;
  padding-bottom: 9px;
}

.section-8.alert {
  max-width: none;
  min-width: auto;
  margin-top: 0px;
  margin-bottom: -12px;
  border-radius: 0px;
  background-color: red;
}

.section-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 60px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #101010;
}

.section-15.pv2 {
  margin-top: 0px;
  padding-top: 20px;
  background-color: #fceae9;
}

.div-block-244 {
  width: 760px;
  margin-top: 20px;
}

.text-block-31 {
  font-family: 'Open Sans', sans-serif;
  color: #610000;
  font-size: 12px;
  text-align: center;
}

.footer-a {
  color: hsla(0, 0%, 94.7%, 0.3);
  text-decoration: none;
}

.image-31 {
  margin-bottom: -21px;
}

.image-32 {
  display: none;
}

@media screen and (min-width: 1280px) {
  .button-2.animated-button1.full-width {
    max-width: 1140px;
  }
}

@media screen and (min-width: 1920px) {
  .checklist__hero {
    margin-top: 40px;
  }

  .section-8.alert {
    border-radius: 0px;
  }
}

@media screen and (max-width: 991px) {
  .c-faq-item {
    margin-bottom: 20px;
  }

  .headline-contet {
    font-size: 28px;
  }

  .button-2.animated-button1.full-width {
    width: 100%;
  }

  .subheadline-2 {
    font-size: 28px;
  }

  .checklist__hero {
    max-width: none;
    margin-top: 40px;
    padding-left: 10px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .pcarta-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media screen and (max-width: 767px) {
  .button-2.animated-button1.w--current {
    max-width: 100%;
  }

  .cartabutton {
    text-align: center;
  }

  .cartabutton.animation-pulse {
    min-width: 89%;
    padding-right: 20px;
    padding-left: 20px;
  }

  .pcarta-2 {
    margin-top: 0px;
    margin-bottom: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .pcarta-2.center-copy {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }

  .pcarta-2.center-copy.teste {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .pcarta-2.center-copy.teste.b {
    text-align: center;
  }

  .pvtext-2 {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    font-size: 16px;
    line-height: 16px;
  }

  .heading-2 {
    line-height: 18px;
  }

  .italic-text {
    font-size: 16px;
    line-height: 15px;
  }

  .bold-text-2 {
    font-size: 16px;
    line-height: 15px;
    text-align: center;
  }

  .button {
    padding-right: 16px;
    padding-left: 16px;
    text-align: center;
  }

  .text-block-4 {
    font-size: 15px;
    text-align: center;
  }

  .section-2 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .section-3 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .textobonus {
    font-size: 15px;
  }

  .list-item {
    margin-top: 4px;
    margin-bottom: 4px;
  }

  .depoimento-escrito {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .column {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block-18 {
    width: 100%;
    font-size: 15px;
    text-align: left;
  }

  .columns-2 {
    width: 100%;
  }

  .section-4 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .section-5 {
    padding-right: 15px;
    padding-left: 15px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/bg-3.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/bg-3.jpg');
    background-position: 0px 0px, 100% 50%;
    background-size: auto, auto;
  }

  .columns-3 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .c-faq-q-text {
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
  }

  .text-block-67 {
    position: relative;
  }

  .divider-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .headline-contet {
    margin-bottom: 20px;
    font-size: 26px;
  }

  .faq-q-text {
    font-size: 18px;
    line-height: 1.4em;
  }

  .cartoes-2 {
    width: 100%;
    max-width: 100%;
    padding-right: 10px;
    padding-left: 10px;
  }

  .button-2.animated-button1 {
    position: relative;
  }

  .button-2.animated-button1.full-width {
    padding: 20px 10px;
    font-size: 24px;
    line-height: 1.3em;
    font-weight: 600;
  }

  .button-2.animated-button1.full-width._2 {
    margin-top: 0px;
    margin-bottom: 22px;
    font-size: 20px;
  }

  .subheadline-2 {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .div-block-2 {
    width: 100%;
  }

  .text-block-70 {
    font-size: 15px;
  }

  .container-3 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .heading-4 {
    text-align: center;
  }

  .columns-4 {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .text-block-72 {
    font-size: 15px;
  }

  .paragraph {
    font-size: 15px;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .text-block-73 {
    font-size: 15px;
  }

  .list-2 {
    width: 100%;
  }

  .div-block-3 {
    width: 100%;
  }

  .text-block-75 {
    font-size: 15px;
  }

  .text-block-76 {
    padding-top: 18px;
  }

  .column-2 {
    text-align: center;
  }

  .bold-text-5 {
    font-size: 17px;
    line-height: 0px;
  }

  .bold-text-6 {
    font-size: 20px;
    line-height: 20px;
  }

  .bold-text-7 {
    font-size: 20px;
    line-height: 20px;
  }

  .bold-text-8 {
    font-size: 20px;
  }

  .heading-5 {
    text-align: center;
  }

  .bold-text-9 {
    font-size: 17px;
  }

  .cartabutton {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    text-align: center;
  }

  .cartabutton.animation-pulse {
    width: 100%;
    min-width: 100%;
    padding-right: 5px;
    padding-left: 5px;
  }

  .text-block-23 {
    font-size: 16px;
    line-height: 1.3em;
  }

  .text-block-77 {
    margin-top: 20px;
  }

  ._194 {
    font-size: 30px;
  }

  ._194.pv {
    font-size: 45px;
  }

  .section-white {
    padding-right: 15px;
    padding-left: 15px;
  }

  .price {
    margin-top: 16px;
  }

  .alert {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.74)), to(rgba(255, 255, 255, 0.74))), url('../images/warning-2.png');
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.74), rgba(255, 255, 255, 0.74)), url('../images/warning-2.png');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, 130px;
    background-repeat: repeat, no-repeat;
  }

  .headline {
    font-size: 25px;
    line-height: 1.2em;
  }

  .bold-text-10 {
    color: #ff3503;
  }

  .subheadline {
    font-size: 19px;
  }

  .subheadline.lowercase {
    font-size: 18px;
  }

  .checklist__hero {
    margin-top: 20px;
    grid-column-gap: 50px;
    grid-row-gap: 5px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .checklist__hero.center {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 41px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .check__lottie {
    width: 100%;
    height: 30px;
  }

  .headline-2 {
    font-size: 25px;
    line-height: 1.2em;
  }

  .item__checklist {
    display: -ms-grid;
    display: grid;
    width: 100%;
    margin-bottom: 15px;
    grid-auto-columns: 1fr;
    grid-column-gap: 8px;
    grid-row-gap: 12px;
    -ms-grid-columns: 11% 1fr;
    grid-template-columns: 11% 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    font-size: 14px;
    line-height: 22px;
  }

  .pcarta-2 {
    margin-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .pcarta-2.center-copy {
    margin-top: 20px;
    padding: 0px 0px 15px;
    font-size: 30px;
    line-height: 1.4em;
  }

  .image-30 {
    margin-bottom: 40px;
  }

  .columns-5 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .section-8.alert {
    background-image: linear-gradient(146deg, rgba(0, 0, 0, 0.11), rgba(212, 45, 47, 0.12));
    background-position: 0px 0px;
  }

  .section-15.pv2 {
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .div-block-244 {
    width: auto;
  }

  .image-32 {
    display: block;
    margin-bottom: 19px;
    border-radius: 15px;
  }
}

#w-node-ba75d2ee-d9ea-0635-05f1-0306de393073-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ba75d2ee-d9ea-0635-05f1-0306de393074-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ba75d2ee-d9ea-0635-05f1-0306de393075-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ba75d2ee-d9ea-0635-05f1-0306de393076-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_17d3eaa8-73cf-85f6-2dc1-fd9fda7de2e0-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_30b37562-85b1-69fe-9cc2-74fdd96a45d7-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7bd23d94-8e3e-90a3-888a-7bfc819ee9f4-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6afedb68-4f05-519e-f78e-a6e68049d249-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7abc4fd5-d4c1-6c16-7a41-44a5ad2c57a3-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_7abc4fd5-d4c1-6c16-7a41-44a5ad2c57a9-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_7abc4fd5-d4c1-6c16-7a41-44a5ad2c57af-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_7abc4fd5-d4c1-6c16-7a41-44a5ad2c57b5-4b12f287 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: start;
  justify-self: start;
}

@media screen and (max-width: 479px) {
  #w-node-ba75d2ee-d9ea-0635-05f1-0306de393073-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-ba75d2ee-d9ea-0635-05f1-0306de393074-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-ba75d2ee-d9ea-0635-05f1-0306de393075-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-ba75d2ee-d9ea-0635-05f1-0306de393076-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_17d3eaa8-73cf-85f6-2dc1-fd9fda7de2e0-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_30b37562-85b1-69fe-9cc2-74fdd96a45d7-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_7bd23d94-8e3e-90a3-888a-7bfc819ee9f4-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-_6afedb68-4f05-519e-f78e-a6e68049d249-4b12f287 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}